teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.232.241
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1713728619295
  login: 1713728410497
money: '2500'
logoutlocation:
  world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
  world-name: world
  x: -21.4493431967288
  y: 66.0625
  z: -68.45480529296663
  yaw: 134.71583557128906
  pitch: 0.44990915060043335
last-account-name: furballfury
